/*
 * Loco ios export: iOS Localizable.strings
 * Project: MacActivator
 * Release: Working copy
 * Locale: ja, Japanese
 * Status: Translated
 * Exported by: Vladimir Shapar
 * Exported at: Thu, 09 Dec 2021 13:25:23 +0200
 */

/* loco:56d8051314d7250c6b8b4567 */
"msg001" = "アクティベーションに失敗しました";

/* loco:56d8051314d7250c6b8b4568 */
"msg002" = "もう一度行ってください";

/* loco:56d8051314d7250c6b8b4569 */
"msg003" = "手動でアクティベート";

/* loco:56d8051314d7250c6b8b456a */
"msg004" = "後でアクティベート";

/* loco:56d8051314d7250c6b8b456b */
"msg005" = "アクティベーションサーバが次のエラーを返しました： %@";

/* loco:56d8051314d7250c6b8b456c */
"msg006" = "アクティベーションファイルをロード";

/* loco:56d8051314d7250c6b8b456d */
"msg007" = "オフラインでソフトウェアをアクティベートするには、応答ボタンを押してアクティベート情報を保存します。USBメモリなどの外部ドライブに保存します。\n\nインターネットに接続された他のコンピュータで次のウェブサイトに接続します：%@\n\n先ほど保存したファイルをアップロードします。\n\nファイルを提出後、特別なアクティベーションファイルが電子メールで送付され、すぐにダウンロードできます。アクティベートするにはこのファイルをコンピュータに保存し、下の“アクティベーションファイルをロード”を押してください。";

/* loco:56d8051314d7250c6b8b456e */
"msg008" = "ロード";

/* loco:56d8051314d7250c6b8b456f */
"msg009" = "説明をクリップボードにコピー";

/* loco:56d8051314d7250c6b8b4570 */
"msg010" = "アクティベーションサーバに接続できません。インターネット接続かファイアウォールの設定を確認してください。";

/* loco:56d8051314d7250c6b8b4571 */
"msg011" = "原因不明のサーバエラーです。%@ までご連絡ください。";

/* loco:56d8051314d7250c6b8b4572 */
"msg012" = "不正なアクティベーションコードです。";

/* loco:56d8051314d7250c6b8b4573 */
"msg013" = "アクティベーションコードが見つかりません。%@ までご連絡ください。";

/* loco:56d8051314d7250c6b8b4574 */
"msg014" = "アクティベーションコードに対応するライセンスが見つかりません。%@ までご連絡ください。";

/* loco:56d8051314d7250c6b8b4575 */
"msg015" = "アクティベーションコードの番号が長すぎます。";

/* loco:56d8051314d7250c6b8b4576 */
"msg016" = "試用期間を過ぎました。";

/* loco:56d8051314d7250c6b8b4577 */
"msg017" = "このバージョン／製品用のアクティベーションコードではありません。";

/* loco:56d8051314d7250c6b8b4578 */
"msg018" = "時刻が正しく設定されていません。この Mac の日時を正しく設定してください。";

/* loco:56d8051314d7250c6b8b4579 */
"msg019" = "保存";

/* loco:56d8051314d7250c6b8b457a */
"msg020" = "アクティベーションコードを保存";

/* loco:56d8051314d7250c6b8b457b */
"msg021" = "情報を更新";

/* loco:56d8051314d7250c6b8b457c */
"msg022" = "アクティベーションできません。アクティベーションコードが正しく入力されているかを確認してください。入力間違いを避けるためにコピー＆ペーストすることをお勧めします。";

/* loco:56d8051314d7250c6b8b457d */
"msg023" = "この種のライセンスは失効しているため、このコードではライセンスをアクティベートできません。";

/* loco:56d8051314d7250c6b8b457e */
"msg024" = "これらの一つを停止すればこのコンピュータの情報をアップデートできます。";

/* loco:56d8051314d7250c6b8b457f */
"msg025" = "%1$@ はアクティベーション状況をチェックできないため再アクティベートできません。7日以内に %2$@ を再起動すれば、Mac がオンラインになったとき、自動的に再アクティベートされます。これを過ぎた場合、再アクティベートするまでこのライセンスはリセットされます。疑問点があれば %3$@ までいつでもご連絡ください。";

/* loco:56d8051314d7250c6b8b4580 */
"msg026" = "%1$@ はアクティベーション状況をチェックできないため再アクティベートできません。再アクティベーションは通常バックグラウンドで強制的に完了します。最初の1週間はオンラインに接続するよう促すメッセージが表示されます。さらに1日以内にこれが完了しない場合、再アクティベートするまでライセンスはリセットされます。疑問点があれば %2$@ までいつでもご連絡ください。";

/* loco:56d8051314d7250c6b8b4581 */
"msg027" = "このアクティベーション・ファイルは別のマックのために生成されたものです。適切なコンピュータにそれを使用するか、またはこの特定のマック用に別のアクティベーション・ファイルを作成してください。";
